`<descrip>` | (description) within a `<termEntry>` element, contains a definition, context or explanation used to explain or define the concept represented by a `<term>` or an `<otherForm>` .
Attributes: |
`type` | classifies the description using some convenient typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Legal values: |
`definition` | The description provides all the information needed to differentiate one concept from all other related concepts in the given domain.
| Default: #IMPLIED
| Example:
Note | A much fuller list of values for the `type` attribute may be generated from the dictionary of data element types under preparation as ISO TC 37/SC 3/WD 12 620, Computational Aids in Terminology. See ISO 12 620 for fuller details.

Example

Note

(optional)

Tagset base tag set for terminological data
Class terminologyMisc
Filename `teite2n teite2f`
Content: May contain character data and phrase-level elements.
Parents ofig termEntry tig
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT descrip       - O  (%paraContent;)                    >
    <!ATTLIST descrip            %a.global
              type               CDATA               #IMPLIED       >

See 13.4.2 ; 13.4.1 ; 13.2

Back to index